### Method

# Camel NameValueArray remove

since: 3.24

#### Declaration [src]

    gboolean
    camel_name_value_array_remove (
      CamelNameValueArray* array,
      guint index
    )

#### Description [src]

Removes element at index `index`.

Available since: 3.24

#### Parameters

`index`

  Type: `guint`

  An index to remove.

#### Return value

Type: `gboolean`

Whether the element was removed.